Class
AlignQualityStoreElement
Stores alignment qualities.
AlignQualityStoreElement<TScore[, TSpec]>
Parameters

TScore | Type to store align and pair score values.
TSpec | The specialization type. Default: void

Remarks
Value type of the alignQualityStore string.
Data Members

errors | Absolute number of errors in the alignment.
pairScore | Combined score of both alignments of a pair match.
score | Score of the alignment.

Member Functions

AlignQualityStoreElement | Constructor

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45